SHPCIC(4)

NAME
shpcic - landisk SuperH PCI-Host Bridge

SYNOPSIS
shpcic* at mainbus?
pci0 at shpcic?

DESCRIPTION
The shpcic driver provides support for the landisk on-board PCI bus. This device is largely transparent and provides no user accessible entry points.

SEE ALSO
mainbus(4), pci(4)

HISTORY
The shpcic driver first appeared in OpenBSD 4.1.